<?php
use PHPMailer\PHPMailer\PHPMailer;
require 'vendor/autoload.php';
$mail = new PHPMailer;
$mail->isSMTP();
$mail->SMTPDebug = 2;
$mail->Host = 'mail.digitalhubsolution.com';
$mail->Port = 587;
$mail->SMTPAuth = true;
$mail->Username = 'crm@digitalhubsolution.com';
$mail->Password = 'l^Wpke0fuBV3';
$mail->setFrom('kulbirdhs@qbmsolution.in', 'Kulbir Singh');
$mail->addReplyTo('hitesh@qbupcloud.com', 'Hitesh Leekha');
$mail->addAddress('kulbirdhs@gmail.com', 'Aayush Gaur');
$mail->Subject = 'Suggesting PHPMailer';
$mail->msgHTML("hello", __DIR__);
$mail->Body = 'This is a plain text message body';
//$mail->addAttachment('test.txt');
if (!$mail->send()) {
    echo 'Mailer Error: ' . $mail->ErrorInfo;
} else {
    echo 'The email message was sent.';
}
?>
